body {
    margin: 0;
    padding: 0;
}

main {
    padding:16px;
    background-color: #EBE3D5;
}

footer {
    font-size: 24px;
    padding: 24px 0;
    background-color: #00BFFF;
    font-weight: bold;
}

img {
    height: 200px
}

nav {
    background-color: 	#00BFFF;
    border-bottom: 1px solid #2a52be;
    padding: 16px;
}

nav a {
    color: #041E42;
    font-weight: bold;
}

h1 {
    color: #2a52be
}

a {
    color: #2a52be;
    font-size: 24px;
    text-decoration: none;
}

h2 {
    font-size: 18px;
    color: #2a52be;
    border: 3px solid #00BFFF;
    padding: 10px;
}

.recipe-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr)
}

.special-link {
    border: 1px solid #041E42;
    padding: 5px 10px;
    text-decoration: none; /* Remove the underline for links, if desired */
    color: #041E42; /* Set the text color */
}
